
/* Class = "NSButtonCell"; title = "添加视频"; ObjectID = "02P-sO-GRo"; */
"02P-sO-GRo.title" = "添加视频";

/* Class = "NSButtonCell"; title = "00:00:00"; ObjectID = "0Wb-MK-cH1"; */
"0Wb-MK-cH1.title" = "00:00:00";

/* Class = "NSMenuItem"; title = "CCVideo"; ObjectID = "1Xt-HY-uBw"; */
"1Xt-HY-uBw.title" = "CCVideo";

/* Class = "NSButtonCell"; title = "00:00:00"; ObjectID = "1ZH-TW-K0E"; */
"1ZH-TW-K0E.title" = "00:00:00";

/* Class = "NSMenu"; title = "Find"; ObjectID = "1b7-l0-nxx"; */
"1b7-l0-nxx.title" = "Find";

/* Class = "NSButtonCell"; title = "播放"; ObjectID = "1q1-6b-t9K"; */
"1q1-6b-t9K.title" = "播放";

/* Class = "NSTextFieldCell"; title = "采样率:"; ObjectID = "2Eg-Kp-abL"; */
"2Eg-Kp-abL.title" = "采样率:";

/* Class = "NSTextFieldCell"; title = "输出:"; ObjectID = "2cr-1G-Rf6"; */
"2cr-1G-Rf6.title" = "输出:";

/* Class = "NSMenuItem"; title = "Transformations"; ObjectID = "2oI-Rn-ZJC"; */
"2oI-Rn-ZJC.title" = "Transformations";

/* Class = "NSMenu"; title = "Spelling"; ObjectID = "3IN-sU-3Bg"; */
"3IN-sU-3Bg.title" = "Spelling";

/* Class = "NSTextFieldCell"; title = "HEADER CELL"; ObjectID = "3aN-d6-Qwk"; */
"3aN-d6-Qwk.title" = "HEADER CELL";

/* Class = "NSMenu"; title = "Speech"; ObjectID = "3rS-ZA-NoH"; */
"3rS-ZA-NoH.title" = "Speech";

/* Class = "NSMenuItem"; title = "Find"; ObjectID = "4EN-yA-p0u"; */
"4EN-yA-p0u.title" = "Find";

/* Class = "NSMenuItem"; title = "Quit CCVideo"; ObjectID = "4sb-4s-VLi"; */
"4sb-4s-VLi.title" = "Quit CCVideo";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "5QF-Oa-p0T"; */
"5QF-Oa-p0T.title" = "Edit";

/* Class = "NSMenuItem"; title = "About CCVideo"; ObjectID = "5kV-Vb-QxS"; */
"5kV-Vb-QxS.title" = "About CCVideo";

/* Class = "NSTextFieldCell"; title = "比特率:"; ObjectID = "6JM-eC-0Md"; */
"6JM-eC-0Md.title" = "比特率:";

/* Class = "NSButtonCell"; title = "打开视频"; ObjectID = "6UB-pg-R9z"; */
"6UB-pg-R9z.title" = "打开视频";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "6dh-zS-Vam"; */
"6dh-zS-Vam.title" = "Redo";

/* Class = "NSMenuItem"; title = "Correct Spelling Automatically"; ObjectID = "78Y-hA-62v"; */
"78Y-hA-62v.title" = "Correct Spelling Automatically";

/* Class = "NSButtonCell"; title = "开始合并"; ObjectID = "7Bj-Fo-Dzh"; */
"7Bj-Fo-Dzh.title" = "开始合并";

/* Class = "NSButtonCell"; title = "清空列表"; ObjectID = "7ZS-I3-njz"; */
"7ZS-I3-njz.title" = "清空列表";

/* Class = "NSTableColumn"; headerCell.title = "路径"; ObjectID = "883-w5-sKk"; */
"883-w5-sKk.headerCell.title" = "路径";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "8DJ-OF-nto"; */
"8DJ-OF-nto.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "8ZM-Sd-fjx"; */
"8ZM-Sd-fjx.title" = "Text Cell";

/* Class = "NSMenuItem"; title = "Substitutions"; ObjectID = "9ic-FL-obx"; */
"9ic-FL-obx.title" = "Substitutions";

/* Class = "NSTextFieldCell"; title = "结束时间:"; ObjectID = "9r4-7I-eT6"; */
"9r4-7I-eT6.title" = "结束时间:";

/* Class = "NSMenuItem"; title = "Smart Copy/Paste"; ObjectID = "9yt-4B-nSM"; */
"9yt-4B-nSM.title" = "Smart Copy/Paste";

/* Class = "NSTextFieldCell"; title = "输出:"; ObjectID = "A4y-KM-BTB"; */
"A4y-KM-BTB.title" = "输出:";

/* Class = "NSMenu"; title = "Main Menu"; ObjectID = "AYu-sK-qS6"; */
"AYu-sK-qS6.title" = "Main Menu";

/* Class = "NSButtonCell"; title = "清空任务"; ObjectID = "AmY-mp-RIG"; */
"AmY-mp-RIG.title" = "清空任务";

/* Class = "NSButtonCell"; title = "清空任务"; ObjectID = "Ash-fP-Spy"; */
"Ash-fP-Spy.title" = "清空任务";

/* Class = "NSMenuItem"; title = "Save As…"; ObjectID = "Bw7-FT-i3A"; */
"Bw7-FT-i3A.title" = "Save As…";

/* Class = "NSComboBoxCell"; placeholderString = "点击输入"; ObjectID = "CCR-9p-QPi"; */
"CCR-9p-QPi.placeholderString" = "点击输入";

/* Class = "NSButtonCell"; title = "执行任务"; ObjectID = "DAC-Ft-kF4"; */
"DAC-Ft-kF4.title" = "执行任务";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "DVo-aG-piG"; */
"DVo-aG-piG.title" = "Close";

/* Class = "NSButtonCell"; title = "移除音频"; ObjectID = "DYS-v1-7VC"; */
"DYS-v1-7VC.title" = "移除音频";

/* Class = "NSButtonCell"; title = "打开视频"; ObjectID = "Dtc-gR-lTO"; */
"Dtc-gR-lTO.title" = "打开视频";

/* Class = "NSMenuItem"; title = "Spelling and Grammar"; ObjectID = "Dv1-io-Yv7"; */
"Dv1-io-Yv7.title" = "Spelling and Grammar";

/* Class = "NSMenu"; title = "Help"; ObjectID = "F2S-fz-NVQ"; */
"F2S-fz-NVQ.title" = "Help";

/* Class = "NSMenuItem"; title = "CCVideo Help"; ObjectID = "FKE-Sm-Kum"; */
"FKE-Sm-Kum.title" = "CC论坛";

/* Class = "NSMenu"; title = "Substitutions"; ObjectID = "FeM-D8-WVr"; */
"FeM-D8-WVr.title" = "Substitutions";

/* Class = "NSMenuItem"; title = "Text Replacement"; ObjectID = "HFQ-gK-NFA"; */
"HFQ-gK-NFA.title" = "Text Replacement";

/* Class = "NSMenuItem"; title = "Show Spelling and Grammar"; ObjectID = "HFo-cy-zxI"; */
"HFo-cy-zxI.title" = "Show Spelling and Grammar";

/* Class = "NSComboBoxCell"; placeholderString = "点击输入"; ObjectID = "HK0-BR-KML"; */
"HK0-BR-KML.placeholderString" = "点击输入";

/* Class = "NSMenuItem"; title = "Open…"; ObjectID = "IAo-SY-fd9"; */
"IAo-SY-fd9.title" = "Open…";

/* Class = "NSWindow"; title = "Window"; ObjectID = "IQv-IB-iLA"; */
"IQv-IB-iLA.title" = "Window";

/* Class = "NSButtonCell"; title = "分割"; ObjectID = "KB5-B7-GDZ"; */
"KB5-B7-GDZ.title" = "分割";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "KJH-6J-qp0"; */
"KJH-6J-qp0.title" = "Text Cell";

/* Class = "NSMenuItem"; title = "Revert to Saved"; ObjectID = "KaW-ft-85H"; */
"KaW-ft-85H.title" = "Revert to Saved";

/* Class = "NSTextFieldCell"; title = "比特率:"; ObjectID = "Mld-Eo-bPK"; */
"Mld-Eo-bPK.title" = "比特率:";

/* Class = "NSTableColumn"; headerCell.title = "音频"; ObjectID = "Mmt-sS-sTH"; */
"Mmt-sS-sTH.headerCell.title" = "音频";

/* Class = "NSTextFieldCell"; title = "开始时间:"; ObjectID = "MxX-EI-EyX"; */
"MxX-EI-EyX.title" = "开始时间:";

/* Class = "NSMenuItem"; title = "Hide CCVideo"; ObjectID = "Olw-nP-bQN"; */
"Olw-nP-bQN.title" = "Hide CCVideo";

/* Class = "NSMenuItem"; title = "Find Previous"; ObjectID = "OwM-mh-QMV"; */
"OwM-mh-QMV.title" = "Find Previous";

/* Class = "NSMenuItem"; title = "Stop Speaking"; ObjectID = "Oyz-dy-DGm"; */
"Oyz-dy-DGm.title" = "Stop Speaking";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "P3v-dU-peA"; */
"P3v-dU-peA.title" = "Table View Cell";

/* Class = "NSComboBoxCell"; placeholderString = "点击输入"; ObjectID = "PeT-0t-7iQ"; */
"PeT-0t-7iQ.placeholderString" = "点击输入";

/* Class = "NSTextFieldCell"; title = "输出:"; ObjectID = "QHq-bd-K8I"; */
"QHq-bd-K8I.title" = "输出:";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "Ruw-6m-B2m"; */
"Ruw-6m-B2m.title" = "Select All";

/* Class = "NSMenuItem"; title = "Jump to Selection"; ObjectID = "S0p-oC-mLd"; */
"S0p-oC-mLd.title" = "Jump to Selection";

/* Class = "NSButtonCell"; title = "添加音频"; ObjectID = "TrS-8U-Zf4"; */
"TrS-8U-Zf4.title" = "添加音频";

/* Class = "NSButtonCell"; title = "添加任务"; ObjectID = "U2R-oI-Tae"; */
"U2R-oI-Tae.title" = "添加任务";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "U8T-b1-W70"; */
"U8T-b1-W70.title" = "Table View Cell";

/* Class = "NSMenuItem"; title = "Capitalize"; ObjectID = "UEZ-Bs-lqG"; */
"UEZ-Bs-lqG.title" = "Capitalize";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "Vdr-fp-XzO"; */
"Vdr-fp-XzO.title" = "Hide Others";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "W48-6f-4Dl"; */
"W48-6f-4Dl.title" = "Edit";

/* Class = "NSMenuItem"; title = "New"; ObjectID = "Was-JA-tGl"; */
"Was-JA-tGl.title" = "New";

/* Class = "NSMenuItem"; title = "Paste and Match Style"; ObjectID = "WeT-3V-zwk"; */
"WeT-3V-zwk.title" = "Paste and Match Style";

/* Class = "NSMenuItem"; title = "Find…"; ObjectID = "Xz5-n4-O0W"; */
"Xz5-n4-O0W.title" = "Find…";

/* Class = "NSMenuItem"; title = "Find and Replace…"; ObjectID = "YEy-JH-Tfz"; */
"YEy-JH-Tfz.title" = "Find and Replace…";

/* Class = "NSButtonCell"; title = "添加任务"; ObjectID = "YXv-eP-nf6"; */
"YXv-eP-nf6.title" = "添加任务";

/* Class = "NSMenuItem"; title = "Start Speaking"; ObjectID = "Ynk-f8-cLZ"; */
"Ynk-f8-cLZ.title" = "Start Speaking";

/* Class = "NSMenuItem"; title = "Print…"; ObjectID = "aTl-1u-JFS"; */
"aTl-1u-JFS.title" = "Print…";

/* Class = "NSTextFieldCell"; title = "比特率:"; ObjectID = "afr-7W-RZV"; */
"afr-7W-RZV.title" = "比特率:";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "aoH-ef-nHV"; */
"aoH-ef-nHV.title" = "Text Cell";

/* Class = "NSMenu"; title = "File"; ObjectID = "bib-Uj-vzu"; */
"bib-Uj-vzu.title" = "File";

/* Class = "NSButtonCell"; title = "开始转码"; ObjectID = "bk4-ZL-MLu"; */
"bk4-ZL-MLu.title" = "开始转码";

/* Class = "NSMenuItem"; title = "Use Selection for Find"; ObjectID = "buJ-ug-pKt"; */
"buJ-ug-pKt.title" = "Use Selection for Find";

/* Class = "NSMenu"; title = "Transformations"; ObjectID = "c8a-y6-VQd"; */
"c8a-y6-VQd.title" = "Transformations";

/* Class = "NSTableColumn"; headerCell.title = "视频"; ObjectID = "cTO-oY-8x3"; */
"cTO-oY-8x3.headerCell.title" = "视频";

/* Class = "NSMenuItem"; title = "Smart Links"; ObjectID = "cwL-P1-jid"; */
"cwL-P1-jid.title" = "Smart Links";

/* Class = "NSMenuItem"; title = "Make Lower Case"; ObjectID = "d9M-CD-aMd"; */
"d9M-CD-aMd.title" = "Make Lower Case";

/* Class = "NSMenuItem"; title = "Check for Updates…"; ObjectID = "dDc-iE-G9L"; */
"dDc-iE-G9L.title" = "Check for Updates…";

/* Class = "NSTextFieldCell"; title = "结束时间:"; ObjectID = "dKw-V5-e12"; */
"dKw-V5-e12.title" = "结束时间:";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "dMs-cI-mzQ"; */
"dMs-cI-mzQ.title" = "File";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "dRJ-4n-Yzg"; */
"dRJ-4n-Yzg.title" = "Undo";

/* Class = "NSTextFieldCell"; title = "输出:"; ObjectID = "fmj-RS-Bnq"; */
"fmj-RS-Bnq.title" = "输出:";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "gVA-U4-sdL"; */
"gVA-U4-sdL.title" = "Paste";

/* Class = "NSComboBoxCell"; placeholderString = "点击输入"; ObjectID = "ghQ-fW-kDe"; */
"ghQ-fW-kDe.placeholderString" = "点击输入";

/* Class = "NSMenuItem"; title = "Smart Quotes"; ObjectID = "hQb-2v-fYv"; */
"hQb-2v-fYv.title" = "Smart Quotes";

/* Class = "NSMenuItem"; title = "Check Document Now"; ObjectID = "hz2-CU-CR7"; */
"hz2-CU-CR7.title" = "Check Document Now";

/* Class = "NSComboBoxCell"; placeholderString = "点击输入"; ObjectID = "idK-MK-H48"; */
"idK-MK-H48.placeholderString" = "点击输入";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "idv-mO-8Vn"; */
"idv-mO-8Vn.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "分割"; ObjectID = "j7I-rO-Y6R"; */
"j7I-rO-Y6R.title" = "分割";

/* Class = "NSButtonCell"; title = "移除视频"; ObjectID = "j88-Hj-PKU"; */
"j88-Hj-PKU.title" = "移除视频";

/* Class = "NSComboBoxCell"; placeholderString = "点击输入"; ObjectID = "jt8-Ni-fQS"; */
"jt8-Ni-fQS.placeholderString" = "点击输入";

/* Class = "NSTextFieldCell"; title = "比特率:"; ObjectID = "kMG-37-2U5"; */
"kMG-37-2U5.title" = "比特率:";

/* Class = "NSMenuItem"; title = "Check Grammar With Spelling"; ObjectID = "mK6-2p-4JG"; */
"mK6-2p-4JG.title" = "Check Grammar With Spelling";

/* Class = "NSComboBoxCell"; placeholderString = "点击输入"; ObjectID = "mRL-wN-f9C"; */
"mRL-wN-f9C.placeholderString" = "点击输入";

/* Class = "NSMenu"; title = "Open Recent"; ObjectID = "oas-Oc-fiZ"; */
"oas-Oc-fiZ.title" = "Open Recent";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "pN6-9C-qXF"; */
"pN6-9C-qXF.title" = "Text Cell";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "pa3-QI-u2k"; */
"pa3-QI-u2k.title" = "Delete";

/* Class = "NSMenuItem"; title = "Save…"; ObjectID = "pxx-59-PXV"; */
"pxx-59-PXV.title" = "Save…";

/* Class = "NSMenuItem"; title = "Find Next"; ObjectID = "q09-fT-Sye"; */
"q09-fT-Sye.title" = "Find Next";

/* Class = "NSMenuItem"; title = "Page Setup…"; ObjectID = "qIS-W8-SiK"; */
"qIS-W8-SiK.title" = "Page Setup…";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "qxL-cE-dNf"; */
"qxL-cE-dNf.title" = "Table View Cell";

/* Class = "NSMenuItem"; title = "Check Spelling While Typing"; ObjectID = "rbD-Rh-wIN"; */
"rbD-Rh-wIN.title" = "Check Spelling While Typing";

/* Class = "NSMenuItem"; title = "Smart Dashes"; ObjectID = "rgM-f4-ycn"; */
"rgM-f4-ycn.title" = "Smart Dashes";

/* Class = "NSTextFieldCell"; title = "分辨率:"; ObjectID = "sqS-74-FDs"; */
"sqS-74-FDs.title" = "分辨率:";

/* Class = "NSMenuItem"; title = "Data Detectors"; ObjectID = "tRr-pd-1PS"; */
"tRr-pd-1PS.title" = "Data Detectors";

/* Class = "NSButtonCell"; title = "执行任务"; ObjectID = "tWY-E0-1iM"; */
"tWY-E0-1iM.title" = "执行任务";

/* Class = "NSMenuItem"; title = "Open Recent"; ObjectID = "tXI-mr-wws"; */
"tXI-mr-wws.title" = "Open Recent";

/* Class = "NSTextFieldCell"; title = "开始时间:"; ObjectID = "tbn-KE-2Rp"; */
"tbn-KE-2Rp.title" = "开始时间:";

/* Class = "NSButtonCell"; title = "播放"; ObjectID = "tgE-Hg-SMv"; */
"tgE-Hg-SMv.title" = "播放";

/* Class = "NSTextFieldCell"; title = "HEADER CELL"; ObjectID = "uQQ-Ig-fj2"; */
"uQQ-Ig-fj2.title" = "HEADER CELL";

/* Class = "NSMenu"; title = "CCVideo"; ObjectID = "uQy-DD-JDr"; */
"uQy-DD-JDr.title" = "CCVideo";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "uRl-iY-unG"; */
"uRl-iY-unG.title" = "Cut";

/* Class = "NSTextFieldCell"; title = "采样率:"; ObjectID = "uV5-Od-cps"; */
"uV5-Od-cps.title" = "采样率:";

/* Class = "NSComboBoxCell"; placeholderString = "点击输入"; ObjectID = "uzb-M3-kHB"; */
"uzb-M3-kHB.placeholderString" = "点击输入";

/* Class = "NSMenuItem"; title = "Clear Menu"; ObjectID = "vNY-rz-j42"; */
"vNY-rz-j42.title" = "Clear Menu";

/* Class = "NSMenuItem"; title = "Make Upper Case"; ObjectID = "vmV-6d-7jI"; */
"vmV-6d-7jI.title" = "Make Upper Case";

/* Class = "NSButtonCell"; title = "清空列表"; ObjectID = "vpQ-Yx-HQP"; */
"vpQ-Yx-HQP.title" = "清空列表";

/* Class = "NSTextFieldCell"; title = "分辨率:"; ObjectID = "wSK-sh-2Kz"; */
"wSK-sh-2Kz.title" = "分辨率:";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "wpr-3q-Mcd"; */
"wpr-3q-Mcd.title" = "Help";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "x3v-GG-iWU"; */
"x3v-GG-iWU.title" = "Copy";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "x7e-YH-qkO"; */
"x7e-YH-qkO.title" = "Table View Cell";

/* Class = "NSMenuItem"; title = "Speech"; ObjectID = "xrE-MZ-jX0"; */
"xrE-MZ-jX0.title" = "Speech";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "yN8-nc-BsP"; */
"yN8-nc-BsP.title" = "Table View Cell";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "ymN-OC-Gvp"; */
"ymN-OC-Gvp.title" = "Table View Cell";

/* Class = "NSTableColumn"; headerCell.title = "路径"; ObjectID = "ysr-tP-h46"; */
"ysr-tP-h46.headerCell.title" = "路径";

/* Class = "NSMenuItem"; title = "Show Substitutions"; ObjectID = "z6F-FW-3nz"; */
"z6F-FW-3nz.title" = "Show Substitutions";
